import useSDK from './useSDK';
export default function useInit() {
    var sdk = useSDK();
    if (sdk === null) {
        throw new Error('You must be in a RedeemAndRevealContext to use hooks');
    }
    return function () { return sdk.init(); };
}
